@charset "utf-8";

body {
    background: #fff;
    color: #4d4d4d;
    font:14px/1.25 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
margin: 0;
    padding: 0;
    border: none;
}
#hotelContents {
    line-height: 1.3;
    /*margin-bottom: 30px;*/
}
#searchAreasPopup {
    border: 2px solid #175378;
    padding: 15px;
	/*height: 565px;*/
}
#searchAreasPopup div.goiken {
    border: 1px solid #ccc;
	/*height: 565px;*/
}
#searchAreasPopup div h1 {
    background: #e3ebf5;
    font-weight: bold;
    color: #175378;
    font-size: 1.25em;
    line-height: 1;
    padding: 10px 10px;
    margin: 0px;
}
#send1 {
	border: none;
}
#send1 p {
	margin:10px 10px 10px 10px;
}
.w-size,.ftsml {
	margin:5px 10px auto;
}

.ftsml2 {
	text-align:center;
	margin:15px 0px 5px 0px;
}
.ftsml2 a {
	display: inline-block;
	line-height: 0.5;
}
.name {
	border: 1px solid #999;
    box-sizing: border-box;
    overflow: auto;
    width: 100%;
    height: 38px;
    margin: 5px auto;
    border-radius: 4px;
}

.query {
	border: 1px solid #999;
    padding: 2px 10px;
    box-sizing: border-box;
    overflow: auto;
    width: 100%;
    height: 228px;
    margin: 5px auto;
    border-radius: 4px;
}
.caution {
	color: #175378;
	margin-right: 5px;
}
.item {
	margin-right: 5px;
}
input{
	font-size:16px;
}
textarea{
	font-size:16px;
}

#send2 {
	height: 626px;
}